<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sample</title>
</head>

    <h1>Hello, I am big header</h1>
    
    <h5> Hello, i am small header</h5>

    <p><h4>Lorem ipsum dolor sit, amet consectetur</p></h4>
    
    <a href="https://yandex.ru/">Yandex</a>

    
    <p><img src="https://avatars.mds.yandex.net/get-dialogs/1676983/2c72c197ce2a5bcbef69/orig" alt="Мы даём сильный старт"></p>


    <input type="text" name="Name" placeholder="Введите имя">
    
    <p><input type="email" name="E-mail" placeholder="Введите свою почту"> </p>

    <p><input type="password" name="Password" placeholder="Введите свой пароль" ></p>

    <p><b>Жирный текст посредством тега "b"</b></p>

    <p><strong> Жирный текст посредством тега "strong"</strong></p>

    <P><i>Текст курсивом посредством тега "i"</i></P>

    <p><em>Текст курсивом посредством тега "em"</em></p>
